Bug 460808 - Need to fix RPM to skip checking file conflicts under /usr/share/doc
Need to fix RPM to skip checking file conflicts under /usr/share/doc
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rpm (Show other bugs)
5.2
All Linux
medium Severity low
: rc
: ---
Assigned To: Panu Matilainen
: Regression
Depends On: 449731
Blocks: 818878
  Show dependency treegraph
 
Reported: 2008-09-01 07:11 EDT by Petr Sklenar
Modified: 2012-05-04 05:04 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2008-0675
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 818878 (view as bug list)
Environment:
Last Closed: 2009-01-20 15:49:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2008-09-01 07:13:37 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 13 errata-xmlrpc 2009-01-20 15:49:07 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0079.html

Note You need to log in before you can comment on or make changes to this bug.